ul.accordion,
ol.accordion {
  display: block;
    margin-left: auto;
    margin-right: auto; 
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}



.backgr
{
   background: url('/accordion/img/love_usl.jpg') no-repeat; 
    background-size: cover; 



h1,h2,h3,h5,.italic,.colleagues-back{font-family:Georgia, serif;font-style:italic;font-size:170%;letter-spacing: 1px;font-weight: 100;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px}
h1{margin: 0 0 30px 0}
.h1-line:before{content: '– '}
.h1-line:after{content: ' –'}
h2{font-size:140%;text-align:left;margin:25px 0 5px 0;font-weight:bold}
h3{font-size:123%}
h3 a{color:#231f20}
h3 a:hover{color:#b2b2b2}
h4 {text-transform: uppercase;font-weight: 100}
h5{font-size:123%;text-align:left;margin:10px 0 5px}



}

.content

{width: 450px;
margin: 0px;
 padding: 0px;}